body.theme_black {
    background: #272727;
    color: #999999;
}

.theme_black a#logo img.colored {
    display: block;
}

.theme_black a {
    color: #fff;
}

.theme_black select {
    background: #363636;
    color: #999;
    border-color: #525252;
}

.theme_black #mainmenu li.underline-info a:hover,
.theme_black #mainmenu li.active.underline-info a.active {
    color: #fffd00;
}

.theme_black .grey-bg {
    background: #1b1b1b !important;
}

.theme_black .item span.item-image {
    background: #1D1D1D;
    height: 146px;
}

.theme_black .column-left div.list .item span.item-image,
.theme_black .column-right div.list .item span.item-image {
    background: #000;
    border: none;
}

#pagemini.theme_black .items-list .item .item-image,
.theme_black .column-main .first-page .item span.item-image,
.theme_black .item span.item-image span.item-info,
.theme_black div.assets-list-type-grid .item .item-image,
.theme_black div.assets-list .item .item-image {
    background: #000;
}

.theme_black div.slice {
    background: #000;
    border-bottom: 1px solid #414141;
}

.theme_black div.slice.line5 {
    border-color: #333;
}

.theme_black .search-bar {
    background: #232323;
}

.theme_black .search-bar .input-border {
    background: #fff;
}

.theme_black .search-bar .input-border input {
    color: #000;
}

.theme_black ul.lang li.active {
    background: #000;
}

.theme_black .input-border {
    border-color: #525252;
    background: #363636;
}

.theme_black .button {
    background: #232323;
}

.theme_black .button div.rc3 {
    background: #434343;
    padding: 1px;
}

.theme_black .button input,
.theme_black .button button{
    background: url('/site/i/iface/button.png') repeat-x #282828;
    color: #FFF;
}

.theme_black .title {
    color: #FFF;
}

.theme_black .white {
    color: #FFF;
}

.theme_black #footer{
    background: #1b1b1b;
}

.theme_black #footer p.copyright {
    color: #767676;
}

.theme_black #view-toolbar .items {
    background: #232323;
}

.theme_black #view-toolbar .items a {
    background: #000;
    border-color: #343434;
}

.theme_black #quick-search button {
    background-image: url("/site/i/iface/ico.png");
}

.theme_black #announce-calendar-block .toggle-block {
    background-image: url("/site/i/iface/ico.png");
}

.theme_black .ico {
    background-image: url("/site/i/iface/ico.png?r4");
}

.theme_black div.assets-list-type-list .item {
    background: #232323;
}

.theme_black div.assets-list-type-list .item .item-text .item-description {
    color: #CCC;
}

/* gradient-block*/
.theme_black .gradient {
    border: 1px solid #3f3f3f;
    background: url("/site/i/block/left-gradient.gif");
}
.theme_black #calendar #head-calendar{
    background:url("/site/i/iface/inner-gradient.png") 0 -54px;
}

.theme_black #announce-calendar-block.gradient {
    background: url("/site/i/block/gradient-full-width2.png");
}

.theme_black #calendar.gradient {
    background:url("/site/i/block/gradient-full-width.png");
}

.theme_black #announce-calendar-block {
    border-color: #3F3F3F;
}

.theme_black span.sub-text {
    background: url("/site/i/bg-title.png");
}

.theme_black .bordered {
    border-color: #525252;
}

#pagemini.theme_black #top{
    background: #1D1D1D;
}

#pagemini.theme_black .column-left {
    background: #1B1B1B;
}

#pagemini.theme_black .column-right div.right #download-bar {
    background: #1B1B1B;
}

.theme_black #cart {
    background: #1B1B1B;
}

.theme_black #cart a span.cart-counter {
    background: none repeat scroll 0 0 #1B1B1B;
}

.theme_black div.assets-list-type-list .item .item-actions {
    background: #1A1A1A;
}

.theme_black ul.lang .theme a.black {
    display: none;
}

.theme_black ul.lang .theme {
    background: #000;
}

.theme_black #calendar .button {
    margin: 1px 2px 0 0;
}

.theme_black #calendar .button input{
    height: 22px;
}

.theme_black .date-picker-block {
    border: 1px solid #131313;
    background: #393939;
}

.theme_black .date-picker-block form {
    background: url("/site/i/iface/date-picker-block.gif") #1b1b1b;
}

.theme_black .date-picker-block p.left {
    color: #fff;
}

.theme_black .ui-datepicker {
    border: 1px solid #373737;
    background: url("/site/i/iface/date-picker.gif") repeat-x #1f1f1f;
}

.theme_black .ui-datepicker .ui-datepicker-title {
    color: #FFF;
}

.theme_black .ui-datepicker .ui-datepicker-week-end {
    color: #FFF;
}

.theme_black ul#menu { 
    border-right: 1px solid #333;
}

.theme_black ul#menu li.title {
    color: #FFF;
    background: #222;
}

.theme_black ul#menu li a {
    color: #DDD;
}

.theme_black .orders {
    background: #232323;
}

.theme_black .orders li.first {
    border-bottom: 1px solid #303030;
}

.theme_black ul.orders li p.number {
    color: white;
}

.theme_black ul.orders li p.sum {
    color: white;
}

.theme_black a.action-black-button {
    color: #AAA;
    background: #1A1A1A;
}

.theme_black .user-info ul li p {
    color: #DDD;
}

.theme_black .user-info ul li p.right {
    color:#fff;
}

.theme_black .textarea-border {
    border:1px solid #525252;
    background: #363636;
}

.theme_black #main-title { 
    color:#fff;
}

.theme_black #download-bar div.items .details span.white {
    color:#fff
}

.theme_black #download-bar a:hover {
    background:#202020;
}

.theme_black #announce-calendar-block ul.anonce-list li {
    background: #1A1A1A;
}

.theme_black ul.anonce-list li {
    color: #FFF;
    background: #131313;
}

.theme_black ul.anonce-list li .time {
    color: #999999;
}

.theme_black #calendar span.date {
    color: #999;
}

.theme_black div.assets-list-type-grid .item .item-text .item-date {
    background: url("/site/i/gradients/item-text.png") 0 0 repeat-y;
}

.theme_black div.assets-list-type-grid .item .item-text-shadowed {
    background: #272727;
    background: url("/site/i/gradients/item-text.png") 0 0 repeat-y;
}

.theme_black #calendar-search button {
    background-image: url("/site/i/iface/ico.png");
}

.theme_black .calendar-bar {
    background: #232323;
}

.theme_black .calendar-bar .input-border {
    background: #fff;
}

.theme_black .calendar-bar .input-border input {
    color: #000;
}
